CVE search results

1 – 20 of 685 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
20.10
21.04
21.10
CVE-2021-31829
medium
linux-oracle
Does not exist
Needs triage
Needed
Needed
Needed
Needed
CVE-2021-3501
medium
linux-oracle
Does not exist
Needs triage
Not vulnerable
Not vulnerable
Not vulnerable
Needed
CVE-2021-31916
medium
linux-oracle
Does not exist
Needs triage
Needed
Needed
Needed
Not vulnerable
CVE-2021-23133
medium
linux-oracle
Does not exist
Ignored
Needed
Needed
Needed
Needed
CVE-2021-29155
medium
linux-oracle
Does not exist
Ignored
Needed
Needed
Needed
Needed
CVE-2021-3506
medium
linux-oracle
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-3493
high
linux-oracle
Does not exist
Released
Released
Released
Released
Not vulnerable
CVE-2021-3492
high
linux-oracle
Does not exist
Not vulnerable
Not vulnerable
Released
Released
Needs triage
CVE-2020-36322
medium
linux-oracle
Does not exist
Ignored
Needed
Released
Released
Not vulnerable
CVE-2021-29154
high
linux-oracle
Does not exist
Released
Released
Released
Released
Not vulnerable
CVE-2020-36311
medium
linux-oracle
Does not exist
Ignored
Not vulnerable
Needed
Needed
Not vulnerable
CVE-2020-36312
medium
linux-oracle
Does not exist
Ignored
Released
Released
Not vulnerable
Not vulnerable
CVE-2020-36310
medium
linux-oracle
Does not exist
Ignored
Needed
Needed
Not vulnerable
Not vulnerable
CVE-2021-30178
medium
linux-oracle
Does not exist
Ignored
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-36313
medium
linux-oracle
Does not exist
Ignored
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2021-3483
medium
linux-oracle
Does not exist
Ignored
Needed
Needed
Needed
Not vulnerable
CVE-2021-28688
medium
linux-oracle
Does not exist
Ignored
Pending
Needed
Needed
Not vulnerable
CVE-2021-29657
medium
linux-oracle
Does not exist
Ignored
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2021-30002
medium
linux-oracle
Does not exist
Ignored
Pending
Pending
Needed
Not vulnerable
CVE-2021-29650
medium
linux-oracle
Does not exist
Ignored
Pending
Pending
Pending
Not vulnerable
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. 4
  6. 5
  7. Next page